Subject: Bug (ID 1L4BW): (fwd)

From: Newsom Shows <[email-masked]>
Date: Fri, 18 Aug 1995 07:39:58 -0500 (CDT)

I forgot to mention in the original letter that I use amiga dos v.3.1
also I have used snoop-dos to try to trap this error or its origin
and have had no luck with this either. Please help if you can!!

---------- Forwarded message ----------
Date: Thu, 17 Aug 1995 08:53:29 -0500 (CDT)
From: Newsom Shows <[email-masked]>
To: Pine Developers <[email-masked]>
Subject: Bug (ID 1L4BW): 

Sir;
	I am writing to request help or ideas of what I can do to use
Pine on my system. I am composing this note on the Pine of my Local
Server System (Linknet.net). I have an Amiga 3000 and a US Robotics
28.8 modem.
	Pine worked fine on my system for about two weeks then suddenly
I began to get an error message when I try to use Pine from my system
[1] Obsolete ixemul.library syscall number used.                
[2]Relink program with current ixemul crt0.o and libc.a.        
then the shell that PINE is in freezes, not the computer mind   
you, just the shell. It happens when it starts up and asks      
me to login and for my password. Right after I enter my password
and hit return it freezes.                                      
	This problem started after I upgraded my EmPlant emmulator
board software. I do not know that they are related but am just
trying to tell you what the last installation was.
Pine version = 3.91
ixemul.library version = 41.1
Please suggest something I can do to fix this, I deleted Pine and
ixemul.library and restored them from tape, this did not work either.
My E-mail address is [email-masked] in case you happen to have an
idea for me to try. Thank You very much!!!
========== struct pine * ==========
ui:	login = bulldog, full = Newsom Shows
	home = /usr/users/bulldog
home_dir=	/usr/users/bulldog
hostname=	linknet.net
localdom=	net
userdom=	NULL
maildom=	linknet.net
cur_cntxt=	mail/[]
cur_fldr=	INBOX
actual mbox=	/usr/spool/mail/bulldog
msgmap: tot=3, cur=3, del=0, hid=0, exld=0, slct=0, sort=Arrival
inbox is mail_stream
term type=vt100, ttyname=/dev/ttyp2, size=24x80, speed=normal
======= Current_val options set =======
        personal-name : Newsom Shows
              user-id : bulldog
           inbox-path : inbox
   folder-collections : mail/[]
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lpr
 last-time-prune-ques : 95.8
    last-version-used : 3.91
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Command_line_val options set =======
======= User_val options set (/usr/users/bulldog/.pinerc) =======
 last-time-prune-ques : 95.8
    last-version-used : 3.91
======= Global_val options set (/usr/local/lib/pine.conf) =======
           inbox-path : inbox
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lpr
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Fixed_val options set (NO pine.conf.fixed) =======
========== Feature settings ==========
  no-assume-slow-link
  no-auto-move-read-msgs
  no-auto-open-next-unread
  no-compose-rejects-unqualified-addrs
  no-compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-keyboard-lock-cmd
  no-disable-password-cmd
  no-disable-update-cmd
  no-enable-aggregate-command-set
  no-enable-alternate-editor-cmd
  no-enable-alternate-editor-implicitly
  no-enable-bounce-cmd
  no-enable-flag-cmd
  no-enable-full-header-cmd
  no-enable-incoming-folders
  no-enable-jump-shortcut
  no-enable-mail-check-cue
  no-enable-suspend
  no-enable-tab-completion
  no-enable-unix-pipe-cmd
  no-expanded-view-of-addressbooks
  no-expanded-view-of-folders
  no-expunge-without-confirm
  no-include-attachments-in-reply
  no-include-header-in-reply
  no-include-text-in-reply
  no-news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
  no-preserve-start-stop-characters
  no-quell-user-lookup-in-passwd-file
  no-quit-without-confirm
  no-save-will-quote-leading-froms
  no-save-will-not-delete
  no-save-will-advance
  no-select-without-confirm
  no-show-selected-in-boldface
  no-signature-at-bottom
  no-use-current-dir
  no-use-function-keys

From: Kelli J Shows <[email-masked]>
To: [email-masked]
Date: Thu, 10 Aug 1995 12:57:32 -0800

Subject: Re: computers

Hey daddy!
	I have to be writing a Final today so this will be short but sweet!  :)
Joe has a friend that sells computers in his sqadrin.  His friend can get me a
IBM with 12 mega.of ram with audio, viedo, fax/modem, cd rom, bla, bla, bla,
with a printer and lots of applications (writing) for 2200.  He is an
individual seller and fixes his computers that he sells for free if there is
problems.  If I wanted  to only spend 2,000 I would get 8 mega. of ram., which
for two hundred more I can brag to ole' pops on how fast my computer is.  I
also like the fact that I can get all the extra programs.  But before I get it,
I will look around at prices and tell you exactly what is in the package. 
Plus, If I get an IBM we can share applications and you could possibly teach me
about the computer....right...Don't worry I will be a causious buyer, and if
you think its too much for what I need, thaink about me having this for another
10 years of my life and 2,000 will be worth the money....
love you always
prune!!

ps.  Katie's computer is as good as stripped, she barly has a writing program,
plus the school of business uses IBM in their courses; so her computer is out.